Wed, 18 May 2022 02:23:23 CDT | login

Information for RPM globus-gridftp-server-devel-11.8-1.1.osg33.el7.x86_64.rpm

ID83934
Nameglobus-gridftp-server-devel
Version11.8
Release1.1.osg33.el7
Epoch
Archx86_64
SummaryGlobus Toolkit - Globus GridFTP Server Development Files
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-gridftp-server-devel package contains: Globus GridFTP Server Development Files
Build Time2016-12-22 23:32:13 GMT
Size33,068
944124ced405579d7bbebb850a2343d0
LicenseASL 2.0
Buildrootosg-3.3-el7-build-42242-46914
Provides
globus-gridftp-server-devel = 11.8-1.1.osg33.el7
globus-gridftp-server-devel(x86-64) = 11.8-1.1.osg33.el7
pkgconfig(globus-gridftp-server) = 11.8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
globus-authz-devel(x86-64) >= 2
globus-common-devel(x86-64) >= 16
globus-ftp-control-devel(x86-64) >= 7
globus-gfork-devel(x86-64) >= 3
globus-gridftp-server(x86-64) = 11.8-1.1.osg33.el7
globus-gridftp-server-control-devel(x86-64) >= 4
globus-gsi-credential-devel(x86-64) >= 6
globus-gsi-sysconfig-devel(x86-64) >= 5
globus-gss-assist-devel(x86-64) >= 9
globus-gssapi-gsi-devel(x86-64) >= 10
globus-io-devel(x86-64) >= 9
globus-usage-devel(x86-64) >= 3
globus-xio-devel(x86-64) >= 5
globus-xio-gsi-driver-devel(x86-64) >= 2
libglobus_gridftp_server.so.6()(64bit)
openssl-devel(x86-64)
pkgconfig(globus-authz) >= 2
pkgconfig(globus-common) >= 16
pkgconfig(globus-ftp-control) >= 7
pkgconfig(globus-gfork) >= 3
pkgconfig(globus-gridftp-server-control) >= 4
pkgconfig(globus-gsi-credential) >= 6
pkgconfig(globus-gsi-sysconfig) >= 5
pkgconfig(globus-gss-assist) >= 9
pkgconfig(globus-gssapi-gsi) >= 10
pkgconfig(globus-io) >= 9
pkgconfig(globus-usage) >= 3
pkgconfig(globus-xio) >= 5
pkgconfig(globus-xio-gsi-driver) >= 2
pkgconfig(openssl) >= 1.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/globus/globus_gridftp_server.h77,202
/usr/include/globus/globus_gridftp_server_embed.h3,708
/usr/lib64/libglobus_gridftp_server.so33
/usr/lib64/pkgconfig/globus-gridftp-server.pc629
Component of
1 through 25 of 25
Buildroot descending sort Created State
osg-3.3-el7-build-45234-50749 2017-06-23 14:36:52 expired
osg-3.3-el7-build-45227-50749 2017-06-23 14:20:30 expired
osg-3.3-el7-build-45155-50649 2017-06-21 15:26:09 expired
osg-3.3-el7-build-45137-50597 2017-06-21 14:37:45 expired
osg-3.3-el7-build-45067-50566 2017-06-16 12:40:52 expired
osg-3.3-el7-build-45064-50566 2017-06-16 12:25:26 expired
osg-3.3-el7-build-45061-50566 2017-06-16 12:06:06 expired
osg-3.3-el7-build-45058-50566 2017-06-16 11:51:05 expired
osg-3.3-el7-build-45055-50566 2017-06-16 11:35:26 expired
osg-3.3-el7-build-44461-49582 2017-05-18 19:28:24 expired
osg-3.3-el7-build-44458-49582 2017-05-18 19:17:41 expired
osg-3.3-el7-build-44455-49582 2017-05-18 19:07:09 expired
osg-3.3-el7-build-44452-49582 2017-05-18 18:58:29 expired
osg-3.3-el7-build-44441-49582 2017-05-18 17:59:06 expired
osg-3.4-el7-build-44168-49378 2017-05-17 19:38:30 expired
osg-3.4-el7-build-44123-49359 2017-05-17 18:38:03 expired
osg-3.4-el7-build-44120-49353 2017-05-17 18:34:17 expired
osg-3.3-el7-build-44024-49265 2017-05-17 13:30:56 expired
osg-3.3-el7-build-44021-49265 2017-05-16 18:18:34 expired
osg-3.3-el7-build-44018-49265 2017-05-16 18:10:31 expired
osg-3.4-el7-build-43950-49206 2017-05-16 10:51:27 expired
osg-3.3-el7-build-42940-48071 2017-02-28 16:26:26 expired
osg-3.3-el7-build-42636-47564 2017-01-31 14:43:14 expired
hcc-el7-build-42388-47184 2017-01-10 10:27:29 expired
osg-3.3-el7-build-42249-46922 2016-12-22 18:01:13 expired